{
	"name": "blog.z0x.ca",
	"type": "module",
	"version": "1.0.0",
	"scripts": {
		"dev": "astro dev",
		"start": "astro dev",
		"build": "astro check && astro build",
		"preview": "astro preview",
		"astro": "astro"
	},
	"dependencies": {
		"@astrojs/check": "^0.9.4",
		"@astrojs/rss": "^4.0.11",
		"@astrojs/sitemap": "^3.2.1",
		"@astrojs/tailwind": "^5.1.4",
		"@fontsource/geist-mono": "^5.1.1",
		"@fontsource/geist-sans": "^5.1.0",
		"@r4ai/remark-callout": "^0.6.2",
		"@yeskunall/astro-umami": "^0.0.3",
		"astro": "^5.1.7",
		"clsx": "^2.1.1",
		"tailwind-merge": "^2.6.0",
		"tailwindcss": "^3.4.17",
		"typescript": "^5.7.3"
	},
	"devDependencies": {
		"@biomejs/biome": "1.9.4",
		"@tailwindcss/typography": "^0.5.16"
	},
	"trustedDependencies": ["@biomejs/biome"]
}
